using bdAntifraude.db;
using Microsoft.AspNetCore.Mvc;

namespace SwaggerAntifraude.Controllers
{
    [ApiController]
    [Route("api/[controller]")]
    public class ADSCRIPCIONController : GenericoController<ADSCRIPCION, int>
    {
        public ADSCRIPCIONController()
            : base()
        {
        }
    }
}
